/*     123307 : 셀 설정      */
.cell_option__123307__ {display:table; width:100%;}
.cell_option__123307__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__123307__ {}
}

@media (min-width:1024px){
	.col__123307__ {padding-left:20px;}
}

/*     123308 : 타이틀 텍스트      */
.title__123308__ {font-size:0}
.title__123308__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__123308__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__123308__.style_top p {padding-top:10px}
.title__123308__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__123308__.style_right p {padding-right:14px}
.title__123308__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__123308__.style_bottom p {padding-bottom:12px}
.title__123308__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__123308__.style_left p {padding-left:14px}
.title__123308__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__123308__.style_circle1 p {padding-left:18px}
.title__123308__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__123308__.style_circle2 p {padding-left:18px}
.title__123308__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__123308__ p {font-size:20px}
	.title__123308__.style_top p:before {width:20px}
	.title__123308__.style_right p:before {height:20px}
	.title__123308__.style_bottom p:before {width:20px}
	.title__123308__.style_left p:before {height:20px}
}

/*     126298 : 타이틀 텍스트      */
.title__126298__ {font-size:0}
.title__126298__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__126298__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__126298__.style_top p {padding-top:10px}
.title__126298__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__126298__.style_right p {padding-right:14px}
.title__126298__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__126298__.style_bottom p {padding-bottom:12px}
.title__126298__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__126298__.style_left p {padding-left:14px}
.title__126298__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__126298__.style_circle1 p {padding-left:18px}
.title__126298__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126298__.style_circle2 p {padding-left:18px}
.title__126298__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126298__ p {font-size:24px}
	.title__126298__.style_top p:before {width:24px}
	.title__126298__.style_right p:before {height:24px}
	.title__126298__.style_bottom p:before {width:24px}
	.title__126298__.style_left p:before {height:24px}
}

/*     123309 : 장문 텍스트      */
.textarea__123309__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__123309__ p {font-size:15px}
}

/*     126299 : 이미지 (비율형)      */
.img_ratio__126299__ {max-width:100%;vertical-align:top}
.img_ratio__126299__ * {box-sizing:border-box}
.img_ratio__126299__ a {display:block;vertical-align:top}
.img_ratio__126299__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__126299__ img {width:auto}
}

/*     126294 : 점선      */
.dashed_line__126294__ {display:block;position:relative;width:100%;height:140px}
.dashed_line__126294__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px dashed #cccccc}

.dashed_line__126294__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__126294__ {height:80px}
}

/*     126261 : 블록 설정      */
.block_option__126261__ {display:table;width:100%}
.block_option__126261__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__126261__ {border:5px solid #c8e1a0; border-bottom:none; padding:20px 0px; width:92%;;}
}


@media (min-width:1024px){
	.row__126261__ {width:1000px; border:5px solid #c8e1a0; border-bottom:none; padding:40px}
}

/*     126254 : 타이틀 텍스트      */
.title__126254__ {font-size:0}
.title__126254__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__126254__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__126254__.style_top p {padding-top:10px}
.title__126254__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__126254__.style_right p {padding-right:14px}
.title__126254__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__126254__.style_bottom p {padding-bottom:12px}
.title__126254__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__126254__.style_left p {padding-left:14px}
.title__126254__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__126254__.style_circle1 p {padding-left:18px}
.title__126254__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126254__.style_circle2 p {padding-left:18px}
.title__126254__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126254__ p {font-size:24px}
	.title__126254__.style_top p:before {width:24px}
	.title__126254__.style_right p:before {height:24px}
	.title__126254__.style_bottom p:before {width:24px}
	.title__126254__.style_left p:before {height:24px}
}

/*     126255 : 한줄 텍스트      */
.text__126255__ p {
	display:block;margin: 0;padding:0;
	font-size:30px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;text-align:left;
}
.text__126255__ p strong {color:#5da02c}
.text__126255__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__126255__ p {font-size:50px;text-align:left;}
}

/*     126262 : 블록 설정      */
.block_option__126262__ {display:table;width:100%}
.block_option__126262__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__126262__ {border:5px solid #c8e1a0; border-top:none; padding:0 0px 20px; width:92%;;}
}


@media (min-width:1024px){
	.row__126262__ {width:1000px; border:5px solid #c8e1a0; border-top:none; padding:0 40px 40px}
}

/*     126257 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__126257__ .inline_block__126257__ {display:inline-block;vertical-align:top}
.text_wrap__126257__ .inline_block__126257__ .inner__126257__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__126257__ .inline_block__126257__ .inner__126257__ .icon__126257__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_wrap__126257__ .inline_block__126257__ .inner__126257__ .icon__126257__:before {content:'\e615';font-family:"icomoon_text_list"}
.text_wrap__126257__ .inline_block__126257__ .inner__126257__ .text__126257__ {display:table-cell;font-weight:normal;color:#5da02c;letter-spacing:0;vertical-align:middle}

.text_wrap__126257__.s_size_75 .inline_block__126257__ .inner__126257__ .icon__126257__ {padding-right:.5em;font-size:.75em}
.text_wrap__126257__.s_size_100 .inline_block__126257__ .inner__126257__ .icon__126257__ {padding-right:.5em;font-size:1em}
.text_wrap__126257__.s_size_150 .inline_block__126257__ .inner__126257__ .icon__126257__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__126257__.s_size_200 .inline_block__126257__ .inner__126257__ .icon__126257__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__126257__.s_size_250 .inline_block__126257__ .inner__126257__ .icon__126257__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__126257__ .inline_block__126257__ .inner__126257__ {font-size:30px}
}

/*     126263 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__126263__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__126263__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__126263__ ul li:first-child {margin-top:0}
.text_list__126263__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__126263__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__126263__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__126263__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__126263__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__126263__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__126263__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__126263__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__126263__ ul li {font-size:15px}
}

/*     126264 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__126264__ .inline_block__126264__ {display:inline-block;vertical-align:top}
.text_wrap__126264__ .inline_block__126264__ .inner__126264__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__126264__ .inline_block__126264__ .inner__126264__ .icon__126264__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_wrap__126264__ .inline_block__126264__ .inner__126264__ .icon__126264__:before {content:'\e615';font-family:"icomoon_text_list"}
.text_wrap__126264__ .inline_block__126264__ .inner__126264__ .text__126264__ {display:table-cell;font-weight:normal;color:#5da02c;letter-spacing:0;vertical-align:middle}

.text_wrap__126264__.s_size_75 .inline_block__126264__ .inner__126264__ .icon__126264__ {padding-right:.5em;font-size:.75em}
.text_wrap__126264__.s_size_100 .inline_block__126264__ .inner__126264__ .icon__126264__ {padding-right:.5em;font-size:1em}
.text_wrap__126264__.s_size_150 .inline_block__126264__ .inner__126264__ .icon__126264__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__126264__.s_size_200 .inline_block__126264__ .inner__126264__ .icon__126264__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__126264__.s_size_250 .inline_block__126264__ .inner__126264__ .icon__126264__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__126264__ .inline_block__126264__ .inner__126264__ {font-size:30px}
}

/*     126268 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__126268__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__126268__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__126268__ ul li:first-child {margin-top:0}
.text_list__126268__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__126268__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__126268__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__126268__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__126268__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__126268__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__126268__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__126268__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__126268__ ul li {font-size:15px}
}

/*     126269 : 공백      */
.solid_line__126269__ {box-sizing:border-box; display:block; position:relative; width:100%; height:57px;}
.solid_line__126269__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__126269__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__126269__ {height:5px;}
}

/*     126266 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__126266__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__126266__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__126266__ ul li:first-child {margin-top:0}
.text_list__126266__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__126266__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__126266__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__126266__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__126266__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__126266__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__126266__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__126266__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__126266__ ul li {font-size:15px}
}

/*     126292 : 버튼형 타이틀      */
.button_title__126292__ {font-size:0}
.button_title__126292__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__126292__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__126292__ p {font-size:20px}
}

/*     126270 : 블록 설정      */
.block_option__126270__ {display:table;width:100%}
.block_option__126270__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__126270__ {border:5px solid #c8e1a0; border-bottom:none; padding:20px 0px; width:92%;;}
}


@media (min-width:1024px){
	.row__126270__ {width:1000px; border:5px solid #c8e1a0; border-bottom:none; padding:40px}
}

/*     126271 : 타이틀 텍스트      */
.title__126271__ {font-size:0}
.title__126271__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__126271__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__126271__.style_top p {padding-top:10px}
.title__126271__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__126271__.style_right p {padding-right:14px}
.title__126271__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__126271__.style_bottom p {padding-bottom:12px}
.title__126271__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__126271__.style_left p {padding-left:14px}
.title__126271__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__126271__.style_circle1 p {padding-left:18px}
.title__126271__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126271__.style_circle2 p {padding-left:18px}
.title__126271__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126271__ p {font-size:24px}
	.title__126271__.style_top p:before {width:24px}
	.title__126271__.style_right p:before {height:24px}
	.title__126271__.style_bottom p:before {width:24px}
	.title__126271__.style_left p:before {height:24px}
}

/*     126272 : 한줄 텍스트      */
.text__126272__ p {
	display:block;margin: 0;padding:0;
	font-size:30px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;text-align:left;
}
.text__126272__ p strong {color:#5da02c}
.text__126272__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__126272__ p {font-size:50px;text-align:left;}
}

/*     126273 : 블록 설정      */
.block_option__126273__ {display:table;width:100%}
.block_option__126273__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__126273__ {border:5px solid #c8e1a0; border-top:none; padding:0 0px 20px; width:92%;;}
}


@media (min-width:1024px){
	.row__126273__ {width:1000px; border:5px solid #c8e1a0; border-top:none; padding:0 40px 40px}
}

/*     126274 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__126274__ .inline_block__126274__ {display:inline-block;vertical-align:top}
.text_wrap__126274__ .inline_block__126274__ .inner__126274__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__126274__ .inline_block__126274__ .inner__126274__ .icon__126274__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_wrap__126274__ .inline_block__126274__ .inner__126274__ .icon__126274__:before {content:'\e615';font-family:"icomoon_text_list"}
.text_wrap__126274__ .inline_block__126274__ .inner__126274__ .text__126274__ {display:table-cell;font-weight:bold;color:#5da02c;letter-spacing:0;vertical-align:middle}

.text_wrap__126274__.s_size_75 .inline_block__126274__ .inner__126274__ .icon__126274__ {padding-right:.5em;font-size:.75em}
.text_wrap__126274__.s_size_100 .inline_block__126274__ .inner__126274__ .icon__126274__ {padding-right:.5em;font-size:1em}
.text_wrap__126274__.s_size_150 .inline_block__126274__ .inner__126274__ .icon__126274__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__126274__.s_size_200 .inline_block__126274__ .inner__126274__ .icon__126274__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__126274__.s_size_250 .inline_block__126274__ .inner__126274__ .icon__126274__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__126274__ .inline_block__126274__ .inner__126274__ {font-size:30px}
}

/*     126275 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__126275__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__126275__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__126275__ ul li:first-child {margin-top:0}
.text_list__126275__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__126275__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__126275__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__126275__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__126275__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__126275__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__126275__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__126275__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__126275__ ul li {font-size:15px}
}

/*     126276 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__126276__ .inline_block__126276__ {display:inline-block;vertical-align:top}
.text_wrap__126276__ .inline_block__126276__ .inner__126276__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__126276__ .inline_block__126276__ .inner__126276__ .icon__126276__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_wrap__126276__ .inline_block__126276__ .inner__126276__ .icon__126276__:before {content:'\e615';font-family:"icomoon_text_list"}
.text_wrap__126276__ .inline_block__126276__ .inner__126276__ .text__126276__ {display:table-cell;font-weight:bold;color:#5da02c;letter-spacing:0;vertical-align:middle}

.text_wrap__126276__.s_size_75 .inline_block__126276__ .inner__126276__ .icon__126276__ {padding-right:.5em;font-size:.75em}
.text_wrap__126276__.s_size_100 .inline_block__126276__ .inner__126276__ .icon__126276__ {padding-right:.5em;font-size:1em}
.text_wrap__126276__.s_size_150 .inline_block__126276__ .inner__126276__ .icon__126276__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__126276__.s_size_200 .inline_block__126276__ .inner__126276__ .icon__126276__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__126276__.s_size_250 .inline_block__126276__ .inner__126276__ .icon__126276__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__126276__ .inline_block__126276__ .inner__126276__ {font-size:30px}
}

/*     126277 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__126277__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__126277__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__126277__ ul li:first-child {margin-top:0}
.text_list__126277__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__126277__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__126277__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__126277__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__126277__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__126277__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__126277__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__126277__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__126277__ ul li {font-size:15px}
}

/*     126278 : 공백      */
.solid_line__126278__ {box-sizing:border-box; display:block; position:relative; width:100%; height:57px;}
.solid_line__126278__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__126278__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__126278__ {height:5px;}
}

/*     126279 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__126279__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__126279__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__126279__ ul li:first-child {margin-top:0}
.text_list__126279__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__126279__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__126279__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__126279__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__126279__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__126279__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__126279__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__126279__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__126279__ ul li {font-size:15px}
}

/*     126291 : 버튼형 타이틀      */
.button_title__126291__ {font-size:0}
.button_title__126291__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:0px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__126291__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__126291__ p {font-size:20px}
}

